Subject: RE:RE: FW: Confirmation - Order Shipped -D213220BB6 - PACEY DUVET COVER #Ref 2021040100090783
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 06 Apr 2021 13:17:38 -0700

Hello Clarita,

Thank you.  Attached to this email is the FedEx return shipping label.  As per our conversation $9.72 will be deducted from Refund for the return shipping fees.

Have a great week!

Regards,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

Yes , that is OK and thanks.

Clarita Cardenas

International Division

SCM Home | JLA Home | Olliix

Fremont, California

C: 925.457.8297 O: 925.933.9445

Headquarters 510-490-9788

From: [email-masked] [mailto:[email-masked]]
Sent: Friday, April 2, 2021 4:17 PM
To: [email-masked]
Subject: RE:FW: Confirmation - Order Shipped -D213220BB6 - PACEY DUVET COVER #Ref 2021040100090783

Hello Clarita,

I am so sorry, I got busy working on other things.  I can prepare the return shipping label for you on Tuesday, April 6th when I return. I hope that will be okay.

Have a very Happy Easter!

Regards,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

Hello Erlinda,

I made a mistake and I feel embarrassed but I have to ask.

I wanted to order a Duvet cover (as the one in the  2ND attachment) and  I ordered a Pacey Comforter. Here I also attach the order.

I want to calculate if it is better for me to return it or not.

In case that I return it, if I order the duvet , do I  need to order more things to reach the non cost freight, etc

The comforter is inside its bag and the same carton but in Florida. How much do I have to pay to return it?

Do you have any idea of what is better for me?

I am so sorry but I need your advise. Just call me whenever you can.

Thanks a lot!

Clarita Cardenas

International Division

SCM Home | JLA Home | Olliix

Fremont, California

C: 925.457.8297 O: 925.933.9445

Headquarters 510-490-9788

From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, March 23, 2021 12:34 PM
To: [email-masked]
Subject: Confirmation - Order Shipped -D213220BB6

NEW

|

BEDDING

|

FURNITURE

|

HOME DECOR

|

SALE

BEDDING

|

FURNITURE

|

HOME DECOR

NEW

|

SALE

Hi Clarita,

We have shipped your item(s) and this completes your order. Your order is on its way and can no longer be changed.

Visit Your Account for more information on your order status, rewards, gift card balance, and more.

Need to get in touch with our Customer Service Team? Email [email-masked] or call 1.888.879.8790 (MON - FRI, 9:00 AM - 7:30 PM EST AND 6:00 AM ~ 4:30 PM PST).

Shipping Method: Free Shipping

Carrier: FedEx

If you want to exchange or return your products, please see our Return Policy.

If you want more information please see our FAQ.

Thank you for shopping with us.

Designer Living

Order Summary

Order Date: 3/22/2021 5:51:24 PM|Order #: D213220BB6

Shipping Address:

Susy Yanovitch

9801 Colins Ave

Bal Harbour, FL, 33154

US

1-786-493-6835

[email-masked]

Shipping Date:

3/23/2021 12:00:00 AM

Shipping Method:

Free Shipping

Items

Regular Price:

$780.11

Discount:

-$480.14

Coupon:

-$150.00

Sales Tax:

$0.00

Shipping Fee:

$0.00

Require Signature:

$0.00

Order Total:

$149.97

Designer Living Dollars:

-$0.00

Voucher or Gift Card:

-$0.00

Charged

$149.97

Pacey 3 Piece Tufted Cotton Chenille Geometric Comforter Set

Madison Park

SIZE:King/Cal King COLOR:Taupe

QTY:1TOTAL:$79.99

500TC Egyptian Cotton Anti-Microbial Sheet Set

Madison Park

SIZE:Queen COLOR:Grey

QTY:2TOTAL:$69.98

400 Longfellow Court
Livermore, CA 94550 USA

Manage Profile & Unsubscribe

©2018 Designer Living Inc.